<!DOCTYPE html>
<html lang="es">
{% include head.html %}

<body class="container-fluid">
    {% include navbar.html %}
    {{content}}
    {% include footer.html %}
    {% include scripts.html %}
</body>

</html>